html {
    background-color: #1769aa;
    color: #d500f9;
}

header {
    color: #9500ae;
    text-align: center;
}

main {
    background-color: #2196f3;
    padding: 5px;
    border-radius: 5px;
}

.box {
    background-color: white;
    height: 800px;
    overflow: scroll;
    padding: 5px;
    border-radius: 5px;
}

.box-grid {
    background-color: white;
    display: grid;
    grid-template-rows: 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    height: auto;
    padding: 5px;
    border-radius: 5px;
}

.personagem {
    display: flex;
    flex-direction: column;
    width: 200px;
    height: auto;
    text-align: center;
    align-items: center;
    margin: 5px 0;
    padding-top: 1px;
    border: 2px solid #d500f9;
    border-radius: 5px;
}